ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "0892bef5-e2ab-11ec-85d4-005056a5c4e8"
    Код: "000003380"
    UIDСценария: "0074ef0d-e2aa-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Шаблоны писем и SMS Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Шаблоны писем и SMS"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

